%define module_name	intel-537
%define internal_name	intel-537

%define module_version	2.27.39.0
%define module_release	alt1

Name: kernel-source-%module_name-%module_version
Version: %module_version
Release: %module_release

Summary: Linux %module_name module sources
License: Distributable
Group: Development/Kernel
Packager: Kernel Maintainer Team <kernel@packages.altlinux.org>

Source0: %module_name-%version.tar.bz2

BuildArch: noarch
BuildPreReq: kernel-build-tools

%description
%module_name module sources for Linux kernel

%prep
%setup -T -c -a 0
%setup -D

%__mv %internal_name-%module_version kernel-source-%module_name-%module_version
%__tar -jcvf kernel-source-%module_name-%module_version.tar.bz2 \
	kernel-source-%module_name-%module_version

%install
%__mkdir_p %kernel_srcdir
%__install -p -m644 kernel-source-%module_name-%module_version.tar.bz2 %kernel_srcdir/

%files
%kernel_src/*

%changelog
* Tue Dec 09 2003 Albert R. Valiev <darkstar@altlinux.ru> 2.27.39.0-alt1
- Initial release
